*{
    font-family: 'Roboto', sans-serif;
    padding:0;
    margin:0;
    border:0
}
header{
    background-color: #070600;
}
#header-logo{
    width:150px;
    height:64px;
}
#header-msg{
    font-size: 25px;
    color: white;
}
#btnOne{
    background-color:#070600;
    color:white;
}
#btnOne:focus,#btnOne:hover{
    box-shadow: none;
    outline:none;
}

#tableHead{
    background-color:#070600;
}
#searchInput{
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    border-bottom: 1px solid #010006;
}
#searchInput:hover,#searchInput:focus{
    box-shadow: none;
    outline:none;
}